#ifndef CUSTOMMENU_H
#define CUSTOMMENU_H

#include <QMenu>

class CustomMenu : public QMenu
{
    Q_OBJECT

public:
    CustomMenu(QWidget *parent = nullptr);
    virtual ~CustomMenu();
};

#endif //CUSTOMMENU_H
